<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fkzy.warn.mapper.LawCaseMapper">

    <select id="queryByAlarmCase" resultType="com.fkzy.warn.model.LawCase">
        select l.*
        from t_law_case l
                 join
             t_alarm_case a
             on
                 a.credit_code = #{creditCode}
                     and a.n_ajbs = l.n_ajbs
    </select>

</mapper>